@charset "utf-8";
/* custome css */
body {
	font-family: 'open sans', Arial, sans-serif;
	color: #000;
	font-size: 13px;
	line-height: 1.6em;
	background: url(http://skrec.org/images/bg-body.png) #F1EEE9 repeat-x center top;
	letter-spacing: 1px;
}
.container {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}
.top-menu {
	background: url(http://skrec.org/images/bg-menu-top.png) 0 0 repeat-x;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.27);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.27);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.27);
	-ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.27);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,0.27);
	min-height: 40px;
}
/* menu css */

	.menu:before,
	.menu:after {
		content: "";
		display: table;
	}
	
	.menu:after {
		clear: both;
	}
	.menu {
		zoom:1;
	}
	.menu li {
		  float: left;
		  border-right: 1px solid #0064A8;
		  box-shadow: 1px 0 0 #2394DD;
		  position: relative;
	}
	.menu a {
		  display: block;
		  color: #fff;
		  text-shadow: 0 1px 0 #064E7E;
		  font-size: 16px;
		  padding: 10px 23px 10px 23px;
	}
	.menu > li > a:hover {
		background: #0497D7;
	}
	.menu li:hover > a {
		color: #fafafa;
	}
	
	*html .menu li a:hover { /* IE6 only */
		color: #fafafa;
	}
	
	.menu ul {
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 38px;
		left: 0;
		z-index: 99;    
		background: #015C91;
		background: linear-gradient(#008BDB, #015C91);
		box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
		border-radius: 3px;
		transition: all .2s ease-in-out;
		text-align:left;  
	}

	.menu li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	.menu ul ul {
		top: 0;
		left: 150px;
		margin: 0 0 0 20px;
		_margin: 0; /*IE6 only*/
		box-shadow: -1px 0 0 rgba(255,255,255,.3);		
	}
	
	.menu ul li {
		float: none;
		display: block;
		border: 0;
		_line-height: 0; /*IE6 only*/
		border-bottom: 1px solid #3008ECF;
		box-shadow:0 1px 0 #0067AB, 0 2px 0 #008ECF;
		min-width:150px;
	}
	
	.menu ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;    
	}
	
	.menu ul a {    
		padding: 5px 10px;
		_height: 10px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		font-size:13px;
	}
	.menu ul a:hover {
		background-color: #0186ba;
		background-image: linear-gradient(#04acec, #0186ba);
	}
	
	.menu ul li:first-child > a {
		border-radius: 3px 3px 0 0;
	}
	
	.menu ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #008BDB;
	}
	
	.menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #008BDB;
	}
	
	.menu ul li:first-child a:hover:after {
		border-bottom-color: #04acec; 
	}
	
	.menu ul ul li:first-child a:hover:after {
		border-right-color: #0299d3; 
		border-bottom-color: transparent; 	
	}
	
	.menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}
/* menu end styles */
.banner {
	background: url(http://skrec.org/images/bg-header.png) repeat-x left top;
	min-height: 621px;
}
.banner .shadow {
	background: url(http://skrec.org/images/bg-shadow.png) center 2px no-repeat;
}
.slider {
	background: url(http://skrec.org/images/bg-slider.png) center top no-repeat;
	overflow: hidden;
}
.slider-wrap {
	width: 941px;
	height: 444px;
	margin: 0 auto;
}
h1.logo {
	width: 100%;
	min-height: 116px;
	
}
h1.logo a {
	font-size: 36px;
	line-height: 58px;
	text-shadow: 1px 1px 1px #2E2E2F, 3px 3px 5px rgb(40, 105, 173);
	background: url(http://skrec.org/images/logo.png) center top no-repeat;
	padding: 108px 0 0;
	width: 550px;
	color: #fff;
	left: 6%;
	top: -34px;
	text-transform: uppercase;
}
h1.logo a:hover {
	color: #ccc;
}
.home-logo-block {
	background: url(http://skrec.org/images/sep.png) center bottom no-repeat;
	padding: 0 0 20px;
	margin: 0 0 20px;
}
.home-top-block h2 {
	font-size: 22px;
	color: #1353B6;
	margin: 10px 0 20px;
	line-height: 28px;
}
.rank-holders-block, .place-gallery-block {
	background: #f9f4ec;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	padding: 25px 0;
	margin: 35px 0 0 0;
}
.rank-holders-block h2 {
	font-size: 22px;
	line-height: 28px;
	color: #df3a01;
	padding: 0 0 8px;
}
ul.menu-quicklink {
	background: #f9f4ec;
	border: 3px solid #fff;
	padding: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	box-shadow: 0 0 6px #B0AFAE;
	-webkit-box-shadow: 0 0 6px #B0AFAE;
	-o-box-shadow: 0 0 6px #B0AFAE;
	-ms-box-shadow: 0 0 6px #B0AFAE;
	-moz-box-shadow: 0 0 6px #B0AFAE;
}
ul.menu-quicklink li {
	border-top: 1px dotted #87837c;
}
ul.menu-quicklink li a {
	padding: 6px 6px 6px 28px;
	background: url(http://skrec.org/images/arrow.png) no-repeat 6px 8px;
	display: block;
	border-top: 1px solid #fff;
	color: #1353B6;
	font-size: 12px;
	font-weight: bold;
}
ul.menu-quicklink li:first-child, ul.menu-quicklink li:first-child a {
	border-top: none;
}
ul.menu-quicklink li a:hover {
	background: url(http://skrec.org/images/arrow.png) no-repeat 6px 8px #fff;
	color: #333;
}
.facilities-block h2, .place-gallery-block h2 {
	font-size: 22px;
	line-height: 28px;
	padding: 25px 0;
}
.facilities-in h3 {
	color: #fff;
	line-height: 24px;
	font-size: 18px;
	padding: 6px 8px;
	font-weight: 400;
}
.facilities-in p {
	padding: 8px;
	text-align: justify;
}
.facilities-block li .facilities-in {
	padding: 1px;
}
.facilities-block li {
	background: url(http://skrec.org/images/bg-shadow4.png) no-repeat center bottom;
	min-height: 356px;
}
.faci-library {
	background: url(http://skrec.org/images/right-arrow1.png) no-repeat right bottom #fff;
}
.faci-hostel {
	background: url(http://skrec.org/images/right-arrow2.png) no-repeat right bottom #fff;
}
.faci-transport {
	background: url(http://skrec.org/images/right-arrow3.png) no-repeat right bottom #fff;
}
.faci-canteen {
	background: url(http://skrec.org/images/right-arrow4.png) no-repeat right bottom #fff;
}
.faci-library h3 {
	background: #e91546;
}
.faci-library a {
	color: #e91546;
}
.faci-hostel h3 {
	background: #fc6f22;
}
.faci-hostel a {
	color: #fc6f22;
}
.faci-transport h3 {
	background: #71b908;
}
.faci-transport a {
	color: #71b908;
}
.faci-canteen h3 {
	background: #1295d4;
}
.faci-canteen a {
	color: #1295d4;
}
.facilities-in a:hover {
	color: #333;
}
.facilities-in p.home-readmore {
	text-align: right;
	margin: 0;
	padding: 5px 16px 5px;
	font-size: 12px;
}
.place-gallery-block h2 {
	padding: 5px 0 20px;
}
.home-placement h2, .home-placement a {
	color: #e91546;
}
.home-campus h2 {
	color: #1295d4;
}
.home-photo h2 {
	color: #fc6f22;
}
.home-placement {
	background: url(http://skrec.org/images/sep1.png) no-repeat right top;
}
.home-placement a:hover {
	color: #333;
}
.home-campus img, .home-photo img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border: 2px solid #fff;
	box-shadow: 0 0 4px #999;
	box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px #999;
	-moz-box-shadow: 0 0 4px #999;
	-o-box-shadow: 0 0 4px #999;
	-ms-box-shadow: 0 0 4px #999;
}
.home-photo img {
	margin:0 0 2px;
}
.home-photo {
	padding:0 10px;
}
.footer {
	background: #e2ded6;
	padding: 45px 0;
	border-top: 1px solid #c6c2ba;
	margin: 45px 0 0 0;
}
.footer-menu {
	text-align: center;
}
.footer-menu li {
	display: inline-block;
	float: left\9;
	padding: 0 15px;
}
.footer-menu li a {
	color: #424242;
}
.footer-menu li a:hover {
	color: #1295d4;
}
.copyright {
	margin: 30px 0 0 0;
}
ul.home-menu {
	text-align: center;
}
ul.home-menu > li {
	display: inline-block;
	padding: 0 1px;
	float: left\9;
	float:none;
	border:none;
}
ul.home-menu > li > a {
	display: block;
	padding: 8px 19px;
	color: #fff;
	font-size: 14px;
	background: #05345A;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	box-shadow: 0 0 3px #FFF;
	-moz-box-shadow: 0 0 3px #FFF;
	-webkit-box-shadow: 0 0 3px #FFF;
	-ms-box-shadow: 0 0 3px #FFF;
	-o-box-shadow: 0 0 3px #FFF;
	border: 1px solid #032642;
}
ul.home-menu > li > a:hover {
	background: rgb(13, 97, 165);
	border: 1px solid #084D84;
}
.link-admission, .counseling-code {
   background: url(http://skrec.org/images/home-menu.png) no-repeat left top;
  width: 168px;
  height: 57px;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 18px;
  margin:63px 0 0 0;
}
.counsel-no, .link-admission .second {
	color:#05345A;
	font-weight:700;
}
.link-admission span, .counseling-code span {
	padding:2px 0;
}
a.link-admission:hover {
	  background: url(http://skrec.org/images/home-menu-hover.png) no-repeat left top;
	  color:#fff;
}
a.link-admission:hover .second {
	color:#fff;
}

a.readmore1 {
	background: #E77348;
  color: #fff;
  padding: 3px 7px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    -o-border-radius: 5px;
	-ms-border-radius: 5px;
  font-size: 12px;
  display: inline-block;
  border: 1px solid #fff;
}
a.readmore1:hover {
	background:#df3a01;
}
.trust-management-list {
	margin: 25px 0 0 0;
}
.trust-management-list li {
	padding:15px 0;
	margin:15px 0;
	
}
/* back to top css */

a.back-to-top {
	display: block;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #0859A1 url("http://skrec.org/images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	border:2px solid #ccc;
	font-size:0;
	text-align:right;
}
a:hover.back-to-top {
	background-color: #000;
}
/* Other pages */

.header.in {
	min-height:250px;
	background:url("http://skrec.org/images/bg-header-in.png") repeat-x center bottom;
}
.header.in .shadow {
	background: url(http://skrec.org/images/bg-shadow.png) no-repeat center bottom;
	min-height:250px;
	border-bottom: 1px solid #657d93;
	margin:0 0 2px; 
}
.header-menu-page {
  background: url(http://skrec.org/images/menu-page.png) repeat-x center bottom;
  padding: 9px 0 2px 0;
}
.header.in h1.logo a {
	display:block;
	position:static;	
}

.header.in .home-logo-block {
  background: none;
  padding: 2px 0 0 0;
  margin: 0;
}
.inner-main {
	background:#fff;
	border:1px solid #C2C2C1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	min-height:475px;
	margin:40px 0;
	box-shadow:0 0 15px #CAC8C8;
	padding:25px;
	color:#000;
	
}
.inner-main p {
	line-height:25px;
}
.principal-list .title3 {
		color:#e91546;
	
}
.principal-list li {
border-top: 1px dashed #aaa;
margin:5px 0 0;
padding:15px 0 0;
}
.principal-list li:first-child {
	border-top:none;
	margin:0;
	padding:0;
}
.principal-list img {
float: left;
  padding: 3px;
  border: 1px solid #ddd;
  margin: 0 15px 10px 0;	
}
.college-feature-list li {
  background: url(http://skrec.org/images/cir-arrow2.png) no-repeat left 6px;
  padding:0 0 0 23px;
	
}
.table-blue tr th {
	background:#6A9FD5;
	font-weight:bold;
}
.table-blue tr td {
	background:#D0E4F9;
}
.table-blue.table-bordered {
  border: 1px solid #6A9FD5;
}
.table-blue.table > thead > tr > th, .table-blue.table > tbody > tr > th, .table-blue.table > tfoot > tr > th, .table-blue.table > thead > tr > td, .table-blue.table > tbody > tr > td, .table-blue.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #6A9FD5;
  color:#000;
}
.table-blue.table-bordered > thead > tr > th, .table-blue.table-bordered > tbody > tr > th, .table-blue.table-bordered > tfoot > tr > th, .table-blue.table-bordered > thead > tr > td, .table-blue.table-bordered > tbody > tr > td, .table-blue.table-bordered > tfoot > tr > td {
	border:1px solid #6A9FD5;
	color:#000;
}
.adminssion-contact {
	margin:15px 0;
}
.adminssion-contact p {
	margin:0;
}
.ug-course-list li, .general-list li {
  background: url(http://skrec.org/images/cir-arrow2.png) no-repeat left 6px;
  padding: 2px 0 4px 23px;
}
.library-list li {
		padding:5px 0 12px;

}
.placement-bg {
  background: url(http://skrec.org/pages/placement/images/placement.png) no-repeat left 0;
  width: 909px;
  height: 475px;
  margin: 25px auto 0;
}
.contact-us-map {
  background: url(http://skrec.org/pages/contact/images/contact-map.jpg) no-repeat left 0;
  width: 920px;
  height: 620px;
  margin: 25px auto 0;
}
/* placement logo slider */
.placement-page #slider1_container {
  border-top: 2px solid #eee;
  margin: 15px 0 0 0;
  border-bottom: 2px solid #eee;
}
.placement-page #slider1_container  img {
	margin:1px 5px;
	display:block;
}
.placement-address-block p {
	margin:0;
	line-height:20px;
}
.placement-slide-wrap {
	position: relative; top: 0px; left: 0px; width: 945px; height: 100px; overflow: hidden;
}
.placement-slide-wrap-in {
	position: absolute; top: 0px; left: 0px;
}
.placement-slide-block {
	filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;
                background-color: #000; top: 0px; left: 0px;width: 100%;height:100%;
}
.placement-slide-in1 {
	position: absolute; display: block; background: url(http://skrec.org/pages/placement/images/loading.gif) no-repeat center center;
                top: 0px; left: 0px;width: 100%;height:100%;
}
.place-slide-in2
{
	cursor: move; position: absolute; left: 0px; top: 0px; width: 945px; height: 100px; overflow: hidden;
}
.contact-us-block p {
	line-height:13px;
}








/* clearfix styles */
.clearfix {
*zoom:1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}